extends Control

@onready var DialogueLabel : Label = $LabelPanel/Label
@export var DefaultText : String

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	DialogueLabel.text = DefaultText


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	pass
